@charset "utf-8";
* { margin: 0; padding: 0; }
body{ min-width: 1300px; font-family: "Microsoft yahei";max-width: 100%; margin: 0 auto;font-size: 16px;color: #323232;position: relative;}
  html, body {position: relative;height: 100%;}
a{text-decoration:none;}
ul{list-style:none;}
.fl { float: left; }
.fr { float: right; }
img{border:0px}
ul,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,p{padding:0;margin:0}
.clear{zoom: 1;}
.clear:after {clear:both;content:'';display:block;width:0;height:0;visibility:hidden; }
.slow img:hover{ transform:scale(1.2);}/*图片放大*/
.slow img{-moz-transition: all 0.9s ease-in-out;-webkit-transition: all 0.9s ease-in-out;-o-transition: all 0.9s ease-in-out;-ms-transition: all 0.9s ease-in-out;transition: all 0.9s ease-in-out;}/*缓慢效果*/
::-webkit-scrollbar {width:5px;height:5px; background:#f1f1f1}
::-webkit-scrollbar-track {border-radius:2.5px; background:#f1f1f1}
::-webkit-scrollbar-thumb {border-radius:2.5px; background:#949494}/* 滚动条颜色配置 */

.w10{width:100%;}
.w128{width:1280px;margin:0 auto}
/* backtop */
.backtop{position: fixed;z-index: 999999;bottom: 3%;right: 4%;cursor: pointer;}
/* top head css */
.topBox{width: 100%;}
.topBox .topNav{margin: 0 auto;background: url(../images22/topBg.png) no-repeat center;height: 138px;}
.topBox .logo{width: 479px;}
.topBox .logo a{display: block;}
.topBox .logo a img{display: block;margin: 0 auto;padding-top: 30px;max-width: 100%;margin-left: 0;}
.topBox .rightBox{width: 690px;}
.topBox .rLink{padding-top: 20px;}
.topBox .rLink li{float: left;margin-left: 10px;}
.topBox .rLink li a{font-size: 14px;color: #FFFFFF;line-height: 30px;}
.topBox .rLink li a:hover{color: #ffba00;font-weight: bold;}
.search-r{float: right;margin-left: 15px;margin-top: 30px;}
.search-r .top-a{display: block;text-align: center;}
.search{height: 34px;float: right;margin-top: 2px;border-radius: 17px;box-sizing: border-box;border: 1px solid #c90611;padding: 0 15px;}
.search .text{background: none;outline: none;border: none;padding: 0 0 0 10px;color: #666666;width: 223px;line-height: 34px;height: 34px;transition: 0.5s;}
.search .input1{float: left;color:#FFFFFF;}
.search .input2{float: left;padding-top: 6px;outline: none;border: none;}



/* nav */     
.navBar{color:#fff;z-index: 3;position: relative;height: 56px;width: 100%;background: #c90611;}
.navBar .nav{}
.navBar .nav h3{font-size:100%;font-size:18px;text-align: center;position: relative;}
.navBar .nav .m{position:relative;float:left;display:block;width: 12%;}
.navBar .nav .on h3 a{height: 56px;color: #FFBA00;}
.navBar .nav h3 a{zoom:1;height: 56px;line-height: 20px;display:block;text-align: right;font-weight: normal;line-height: 56px;color:#fff;display: inline-block;}
.navBar .nav .sub{display: none;width: 100%;position:absolute;left: 0%;top: 56px;background:rgba(255,255,255,0.95);float:left;line-height:30px;z-index: 99;border-top: 4px solid #FFBA00;}
/* .navBar .nav .sub:last-child{left: -30%;} */
.navBar .nav .sub li:nth-child(1){margin-top: 16px;}
.navBar .nav .sub li a{display:block; zoom:1; transition: 0.3s;text-align: center;line-height: 20px;color:#323232;font-size: 16px;padding: 10px 6px;}
.navBar .nav .sub li a:hover{  transition: 0.3s;color: #FFBA00;background: #E5E5E5;}
@media only screen and (max-width:1440px) {
	.navBar .nav h3{font-size:100%;font-size:18px;}
}

.topBox.showdiv{position: fixed;top: 0;left: 0;background:#0841C2;}
.topBox.showdiv .logo a img{width: 70%;padding-top: 25px;}
.topBox.showdiv .navBar .nav{margin-top: 0;}
.topBox.showdiv .rLink{padding-top: 5px;}
.topBox.showdiv{height: 85px;}
.topBox.showdiv .rLink li a:hover{color: white;font-weight: bold;}

/* banner */
#banners{width: 100%;margin-left: auto;margin-right: auto;height: 536px;}
#banners .swiper-slide{text-align: center;background: #fff;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;}
#banners .swiper-slide a{display: block;}
#banners .swiper-slide a{position: relative;}
#banners .swiper-slide a img{width: 100%;display: block;margin: 0 auto;height: 536px;-webkit-animation-name: centerBig;animation-name: centerBig;animation-duration: 5s;animation-iteration-count: infinite;}
#banners .swiper-slide-active,
#banners .swiper-slide-active img{z-index: 999;}
#banners .swiper-pagination-bullet{opacity: 1;background: white;}
#banners .swiper-pagination-bullet-active{opacity: 1;background: #c90611;}
#banners .swiper-button-next{background: url(../images22/banner-arrowr.png) no-repeat center;width: 60px;height: 60px;}
#banners .swiper-button-prev{background: url(../images22/banner-arrowl.png) no-repeat center;width: 60px;height: 60px;}

@keyframes centerBig {
	0% {transform: scale(1.0, 1.0);}
	50% {transform: scale(1.03, 1.03);}
	100% {transform: scale(1.0, 1.0);}
}
.mianbg{background: url(../images22/bg.png) no-repeat top center;background-size: cover;}

/* sametitle */
.sametitle{margin-bottom: 28px;}
.sametitle h4 {display:block;background: url(../images22/IC1.png) no-repeat left center;padding-left: 50px;font-weight: normal;width: 200px;float: left;}
.sametitle h4 p{font-size: 24px;color: #323232;display: inline-block;position: relative;line-height: 40px;}
.sametitle a{font-size:14px;color:#888888;float: right;margin-top: 20px;}
.sametitle a:hover{color: #c90611;}

/* newsBox */
.newsBox{padding-top: 45px;}
.newsBox .newsL{width:760;position: relative;}
.newsBox .newsCon{}
.newsBox .newsCon .newsL ul{width: 760px;}
.newsBox .newsCon .newsL li{position: relative;width: 370px;float: left;}
.newsBox .newsCon .newsL li+li{float: right;}
.newsBox .newsCon .newsL .pic{width:370px;height: 250px;overflow: hidden;}
.newsBox .newsCon .newsL .pic img{display:block;transition: 0.4s;width: 100%;object-fit: fill;}
.newsBox .newsCon .newsL a:hover img{transform: scale(1.2);transition: 0.4s;}
.newsBox .newsCon .newsL .text{background: #f5f5f5;padding: 20px 25px 0 25px;height: 145px;transition: 0.4s;}
.newsBox .newsCon .newsL ul li:hover .text{background: url(../images22/newsBg1.png) repeat;transition: 0.4s;}

.newsBox .newsCon .newsL .text p{font-size:16px;color: #000000;line-height: 26px;}
.newsBox .newsCon .newsL ul li:hover .text p{color: white;}
.newsBox .newsCon .newsL .text span{font-size:12px;color: #767676;line-height: 22px;display: block;margin-top: 8px;}
.newsBox .newsCon .newsL ul li:hover .text span{color: white;}

.newsBox .newsCon .newsR{width: 480px;}
.newsBox .newsCon .newsR ul li{height: 114px;background: #fff;padding: 0 20px;}
.newsBox .newsCon .newsR ul li a{display: block;padding-top: 15px;}
.newsBox .newsCon .newsR ul li+li{margin-top: 35px;}
.newsBox .newsCon .newsR ul li:hover{background: url(../images22/newsbg.png) no-repeat center;background-size: cover;}
.newsBox .newsCon .newsR ul li .date{width: 70px;height: 70px;float: left;}
.newsBox .newsCon .newsR ul li .date i{font-size: 30px;color: #767676;font-weight: bold;font-style: normal;display: block;margin-left: 12px;padding-top: 10px;}
.newsBox .newsCon .newsR ul li:hover .date i{color: #fff;}
.newsBox .newsCon .newsR ul li .date b{font-size: 12px;color: #767676;font-style: normal;display: block;font-weight: normal;margin-left: 10px;}
.newsBox .newsCon .newsR ul li:hover .date b{color: #fff;}
.newsBox .newsCon .newsR ul li .text{width: 360px;float: right;}
.newsBox .newsCon .newsR ul li .text h4{font-size: 16px;font-weight: bold;color: #000000;font-weight: normal;line-height: 28px;margin-top: 5px;overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;}
.newsBox .newsCon .newsR ul li .text p{font-size: .875rem;
    color: #737373;
    line-height: 24px;
    height: 48px;
    margin: .3rem 0;}
.newsBox .newsCon .newsR ul li:hover .text h4{font-size: 16px;font-weight: bold;color: #fff;}
.newsBox .newsCon .newsR ul li:hover .text p{color: #fff;}

/* 通知公告 */
.noticeBox {margin-top: 45px;}
.noticeBox .noticeL .sametitle h4 {display:block;background: url(../images22/IC2.png) no-repeat left center;}
.noticeBox .noticeR .sametitle h4 {display:block;background: url(../images22/IC3.png) no-repeat left center;}
.noticeBox .noticeL{width: 620px;float: left;}
.noticeBox .noticeR{width: 620px;float: right;}
.noticeBox ul{margin-top: -15px;}
.noticeBox ul li a{display: block;}
.noticeBox ul li a i{font-style: normal;color: #323232;font-size: 14px;font-weight: normal;display: block;text-align: right;line-height: 42px;padding-right: 30px;}
.noticeBox ul li a p{transition: 0.4s;font-size: 18px;color: #000000;float: left;box-sizing: border-box;width: 530px;font-weight: normal;line-height: 42px;background: url(../images22/qd.png) no-repeat left center;padding-left: 15px;margin-left: 15px;}
.noticeBox ul li:hover a p{padding-left: 20px;transition: 0.4s;color: #c90611;}
.noticeBox ul li:hover a i{color: #c90611;}
/* 制度建设 */
.zdjsBox{margin-top: 45px;padding-bottom: 45px;}
.zdjsBox .sametitle h4 {display:block;background: url(../images22/IC4.png) no-repeat left center;}
.zdjsBox .zdjscon{width: 810px;float: left;}
.zdjsBox .links{width: 430px;float: right;}
.zdjsBox .zdjscon ul{margin-top: -15px;}
.zdjsBox .zdjscon ul li a{display: block;}
.zdjsBox .zdjscon ul li a i{font-style: normal;color: #323232;font-size: 14px;font-weight: normal;display: block;text-align: right;line-height: 42px;padding-right: 0;}
.zdjsBox .zdjscon ul li a p{transition: 0.4s;font-size: 18px;color: #000000;float: left;box-sizing: border-box;width: 730px;font-weight: normal;line-height: 42px;background: url(../images22/qd.png) no-repeat left center;padding-left: 15px;margin-left: 15px;}
.zdjsBox .zdjscon ul li:hover a p{padding-left: 20px;transition: 0.4s;color: #c90611;}
.zdjsBox .zdjscon ul li:hover a i{color: #c90611;}
.zdjsBox .links{}
.zdjsBox .links ul{}
.zdjsBox .links ul li{height: 104px;background: #eaf3ff;}
.zdjsBox .links ul li+li{background: rgba(227, 255, 236, 0.8);margin-top: 15px;}
.zdjsBox .links ul li+li+li{background: rgba(255, 251, 226, 0.8);}
.zdjsBox .links ul li a{display: block;}
.zdjsBox .links ul li a img{display: block;margin-top: 20px;float: left;margin-left: 30px;}
.zdjsBox .links ul li:hover a img{transform: rotate(360deg);transition: 0.4s;}
.zdjsBox .links ul li a p{display: inline-block;font-size: 26px;color: #c90611;margin-left: 18px;line-height: 69px;margin-top: 20px;}
.zdjsBox .links ul li:hover a p{font-weight: bold;}
.zdjsBox .links ul li+li a p{color: #14a65f;}
.zdjsBox .links ul li+li+li a p{color: #f4bc27;}

/* 项目进展 */
.xmjzBox .sametitle h4 {display:block;background: url(../images22/IC5.png) no-repeat left center;}
.xmjzBox{background: url(../images22/xmbg.png) no-repeat center;padding-top: 45px;}
#xmjz{position: relative;}
#xmjz::after{content: "";position: absolute;left: 0;top: 276px;width: 96%;height: 1px;background: #696969;display: block;margin: 0 auto;left: 2%;}
#xmjz .swiper-slide{position: relative;}
#xmjz .swiper-slide::after{content: "";position: absolute;left: 50%;margin-left: -15px;;top: 235px;width: 30px;height: 26px;background: url(../images22/sj.png) no-repeat center;}
#xmjz .swiper-slide a{display: block;margin-bottom: 65px;}
#xmjz .swiper-slide a{position: relative;}

#xmjz .swiper-slide a .pic{width: 335px;height: 240px;overflow: hidden;display: block;margin: 0 auto;border: 10px solid #fff;box-sizing: border-box;position: relative;}
#xmjz .swiper-slide a::after{content: "";position: absolute;left: 50%;margin-left: -6px;;top: 270px;width: 12px;height: 12px;background: #c90611;border-radius: 50%;}
#xmjz .swiper-slide a img{width: 315px;display: block;margin: 0 auto;height: 220px;transition: 0.4s;}
#xmjz .swiper-slide:hover a img{transform: scale(1.4);transition: 0.4s;}
#xmjz .swiper-slide a p{font-size: 16px;font-weight: bold;width: 300px;display: block;margin: 0 auto;color: #323232;margin-top: 70px;position: relative;}
#xmjz .swiper-slide a p::after{content: "";position: absolute;left: 0;bottom: -16px;width: 26px;height: 4px;background: #c90611;}
#xmjz .swiper-slide:hover a p{color: #c90611;}
#xmjz .swiper-pagination-bullet{opacity: 1;background: white;}
#xmjz .swiper-pagination-bullet-active{opacity: 1;background: #c90611;}
#xmjz .swiper-button-next{background: url(../images22/rr.png) no-repeat center;width: 60px;height: 60px;right: 0;bottom: 90px;top: auto;left: auto;}
#xmjz .swiper-button-prev{background: url(../images22/ll.png) no-repeat center;width: 60px;height: 60px;left: 0;bottom: 90px;top: auto;right: auto;}












/* footer */
.footer{padding: 35px 0 0 0;background: #c20b19;height: 197px;box-sizing: border-box;}
.footer .flogoBox{width: 490px;background: url(../images22/line.png) no-repeat right center;}
.footer p{color: #FFFFFF;font-size: 14px;line-height: 30px;text-align: left;}
.footer p a{color: #FFFFFF;font-size: 14px;line-height: 32px;text-align: left;}
.footer p a:hover{color: white;font-weight: bold;}
.footer .flogo{}
.footer .leftText{margin-top: 10px;}
.footer .flink {margin-top: 40px;margin-left: 40px;}
.footer .flink .xllink{margin-left: 20px;position: relative;}
.footer .flink h5{line-height: 37px;font-size: 14px;color: white;font-weight: normal;background: url(../images22/flinkBg.png) no-repeat center;width: 202px;height: 37px;padding-left: 15px;box-sizing: border-box;}
.footer .flink .xllink ul{position: absolute;left: 0;bottom: 37px;width: 202px;background: white;display: none;z-index: 9999;border: 1px solid #e5e5e5;}
.footer .flink .xllink ul li{}
.footer .flink .xllink ul li a{font-size: 16px;color: #323232;display: block;line-height: 40px;padding: 0 15px;}
.footer .flink .xllink ul li a:hover{color: #c20b19;background: #E5E5E5;}
.footer .flink .xllink:hover ul{display: block;}
.footer .ewm{margin-top: 35px;}
.footer .ewm .ewm0{float: left;margin-left: 30px;position: relative;}
.footer .ewm .ewm0 .img1{display: block;width: 42px;height: 42px;}
.footer .ewm .ewm0 .img2{width: 110px;height: 110px;position: absolute;left: 50%;margin-left: -55px;bottom: 42px;display: none;}
.footer .ewm .ewm0:hover .img2{display: block;}


/* --------------------------二级页面---------------------- */
.bannerNy{max-width: 1920px;position: relative;z-index: 1;}
.bannerNy img{width: 100%;display: block;margin: 0 auto;text-align: center;}
.position{background:#f5f5f5;padding: 0 15px;height: 40px;line-height: 40px;position: relative;z-index: 6;}
.position p{padding-left: 24px;font-size: 14px;color: #808080;background: url(../images22/position.png) no-repeat left center;}
.position p a{color: #959595;transition: 0.6s all;}
.position p a:hover{color: #c90611;transition: 0.6s all;}

.list-box{margin-top: 60px;margin-bottom: 60px;min-height:460px;}
/* 左侧导航 */
.ny_left{width: 250px;float: left;}
.ny_left_top{background: #c90611;}
.sidenav{ overflow:hidden; display:block;}
.accordion { width:100%;padding: 0 20px;box-sizing: border-box;}
.accordion .nav-link {padding-left: 1.875rem; font-size: 1rem;color: #000;display: block;line-height: 3.75rem;height: 3.75rem;}
.accordion .nav-link a{ display: block;color: #000; }
.accordion .nav-link.hover a{color: #c90611;}
.currentnav{ background:#f7f8fa !important; color: #fff !important; }
.nav-link1{ width:50px; height:53px; line-height:53px; cursor: pointer; position:absolute; top:0; right:3px;}
.accordion li{  position: relative; font-size:1rem; border-bottom:1px solid #cacecd; background:#f7f7f7;overflow:hidden;  }
.accordion li i { display:block; width:30px; height:30px; background:url(../images22/leftNav01.png) center no-repeat; position: absolute;top:12px;right: 12px;font-size: 18px; color: #595959; -webkit-transition: all 0.4s ease; -o-transition: all 0.4s ease; transition: all 0.4s ease; }
.accordion li .fa-chevron-down2 { display:block; width:30px; height:30px; background:url(../images22/kh.png) center no-repeat; position: absolute;top:12px;right: 12px;font-size: 18px; color: #595959; -webkit-transition: all 0.4s ease; -o-transition: all 0.4s ease; transition: all 0.4s ease; }
.accordion li.open .nav-link { }
.accordion li:hover .nav-link a{color: #c90611;}
.accordion li.open .nav-link a{color: #c90611;}
.accordion li.open i.fa-chevron-down { background:url(../images22/leftNav01on.png) center no-repeat;transform: rotate(90deg);}
.accordion li.open i.fa-chevron-down2 { background:url(../images22/khon.jpg) center no-repeat;transform: rotate(90deg);}
.sidemenu {display: none;padding: 10px 0;border-top: 1px solid #cacecd;}
.sidemenu li {font-size:1rem;border-bottom:none;padding-left: 30px;}
.sidemenu2 li {font-size:1rem;border-bottom:none;padding-left: 0;}
.sidemenu a { display: block;line-height: 34px;font-size: 1rem;color: #676767;text-decoration: none;-webkit-transition: all 0.25s ease;-o-transition: all 0.25s ease; transition: all 0.25s ease;position: relative;padding-left: 16px;}
.sidemenu2 a{display: block;text-align: center;padding-left: 0;line-height: 42px;} 
.sidemenu a.on{color: #c90611;position: relative;} 
.sidemenu a.on2{color: #FFFFFF;position: relative;background: #c90611;} 
.sidemenu a.on::after{content: "";position: absolute;left: 0;top: 50%;width: 3px;height: 20px;background:#c90611;margin-top: -10px;}
.sidemenu a::after{content: "";position: absolute;left: 0;top: 50%;width: 3px;height: 20px;background:#cacecd;margin-top: -10px;}
.sidemenu a::after{content: "";position: absolute;left: 0;top: 50%;width: 3px;height: 20px;background:#cacecd;margin-top: -10px;}
.sidemenu2 a::after{display: none;}

.sidemenu a:hover{color: #c90611;position: relative;}
.sidemenu2 a:hover{color: #FFFFFF;position: relative;background: #c90611;}

.list-nav h5{height: 80px;line-height: 5rem;font-size: 24px;color: #fff;text-align: center;}
.list-nav ul{background: #fafafa;}


/* listPic0 */
.listPic0{width: 1000px;}
.listPic0 ul{margin-bottom: 60px;margin-top: 30px;}
.listPic0 ul li{width: 100%;border-bottom: 1px solid #d9d9d9;height: 190px;}
.listPic0 ul li+li{margin-top: 45px;}
.listPic0 ul li a{display: block;}
.listPic0 ul li a .pic{width: 300px;height:190px;overflow: hidden;position: relative;margin-left: 20px;float: right;position: relative;}
.listPic0 ul li a .pic::after{position: absolute;left: 5%;top: 5%;content: "";border: 1px solid rgba(255,255,255,0.5);width: 90%;height: 90%;z-index: 4;transition: 0.4s;}
.listPic0 ul li a .pic:hover::after{width: 100%;height: 100%;left: 0;top: 0;transition: 0.4s;}
.listPic0 ul li a .pic img{width: 100%;height: 100%;transition: 0.4s;}
.listPic0 ul li a:hover .pic img{transform: scale(1.2);transition: 0.4s;}
.listPic0 ul li a .text{box-sizing: border-box;}
.listPic0 ul li a .text h5{font-size: 18px;color: #323232;font-weight: normal;}
.listPic0 ul li a .text h5:hover{color: #c90611;}
.listPic0 ul li a .text span{width: 80px;height: 1px;display: block;background: #c90611;margin: 10px 0;}
.listPic0 ul li a .text p{font-size: 14px;text-align: justify;color: #999;line-height: 24px;margin-top: 15px;}
.listPic0 ul li a .text i{font-size: 14px;color: #c90611;font-style: normal;font-weight: normal;display: inline-block;margin-top: 25px;}
.listPic0 ul li:hover p{color: #c90611;}

/* listPic5 */
.listPic5{width: 940px;}
.listPic5 ul{margin-bottom: 50px;margin-top: 30px;margin-left: -40px;}
.listPic5 ul li{width:450px;margin-left: 40px;float: left;margin-bottom: 30px;}
.listPic5 ul li a{display: block;}
.listPic5 ul li a .pic{width: 120px;height:160px;overflow: hidden;float: left;}
.listPic5 ul li a .pic img{width: 100%;height: 100%;transition: 0.4s;}
.listPic5 ul li a:hover .pic img{transform: scale(1.2);transition: 0.4s;}
.listPic5 ul li a .text{width: 310px;float: right;border-top: 1px solid #dadada;}
.listPic5 ul li a .text p{font-size: 14px;text-align: justify;color: #323232;line-height: 24px;margin-top: 15px;font-weight: bold;}
.listPic5 ul li:hover a p{color: #c90611;}

.list-r{width: 1000px;}

.list ul{margin-bottom: 40px;margin-top: 30px;}
.list h6{font-size: 16px;color: white;background: #c90611;line-height: 46px;text-align: center;margin-bottom: 20px;}
.list li{padding-bottom: 20px;margin-bottom: 20px;border-bottom: 1px solid #ebebeb;}
.list li:hover{border-bottom: 1px solid #c90611;}
.list li a{display: block;font-size: 16px;color: #323232;overflow: hidden;transition: 0.6s all;}
.list li a i{font-size: 14px;color: #666666;float: right;font-style: normal;font-weight: normal;font-style: normal;line-height: 34px;}
.list li b{font-size: 13px;color: #666666;font-style: normal;font-weight: normal;font-style: normal;}
.list li:hover i{color: #c90611;}
.list li:hover a{color: #c90611;transition: 0.6s all;padding-left: 5px;}
.fanye img{display: block;margin: 0 auto;}
/* show */
.show01{margin-bottom: 35px;margin: 40px;}
.show01 h5{font-size: 26px;color: #323232;text-align: center;line-height: 36px;margin-bottom: 10px;}
.show01 p{font-size: 12px;color: #808080;text-align: center;}
.show01 p i{font-style: normal;margin: 0 5px;}
.show02{padding-bottom: 40px;}
.show02 p{font-size: 16px !important;color: #323232;line-height: 32px !important;margin-bottom:15px;}
.show02 p iframe{width:100%;}
.show02 img{display: block;margin: 0 auto 15px auto;max-width: 600px;}
.show03{padding-top: 30px;border-top: 1px solid #e6e6e6;}
.show03 p{font-size: 14px;color: #323232;margin-bottom: 15px;}
.show03 p a{color: #323232;}
.show03 p a:hover{color: #c90611;transition: 0.6s all;}
/* listPic */
.listPic1{}
.listPic1 ul{margin-bottom: 50px;margin-left: -40px;margin-top: 30px;}
.listPic1 ul li{width: 480px;float: left;margin-left: 40px;margin-bottom: 30px;}
.listPic1 ul li a{display: block;}
.listPic1 ul li a .pic{width: 100%;height: 296px;overflow: hidden;}
.listPic1 ul li a .pic img{width: 100%;transition: 0.4s;object-fit: fill;}
.listPic1 ul li:hover a .pic img{transform: scale(1.2);transition: 0.4s;}
.listPic1 ul li a h4{font-size: 16px;text-align: center;color: #323232;line-height: 26px;height: 26px;overflow: hidden;font-weight: normal;margin-top: 6px;}
.listPic1 ul li:hover h4{color: #c90611;}

.listPic2 .listPic2Con{margin-bottom: 60px;}
.listPic2 ul{margin-bottom: 33px;margin-top: 33px;border-bottom: 1px solid #d9d9d9;overflow: hidden;}
.listPic2 ul li{width: 480px;float: left;margin-bottom: 33px;}
.listPic2 ul li+li{margin-left: 40px;}
.listPic2 ul li a{display: block;}
.listPic2 ul li a .pic{width: 168px;height: 190px;position: relative;}
.listPic2 ul li a .pic::after{position: absolute;right: -5px;bottom: -5px;width: 100%;height: 100%;border: 1px solid #e3dcc4;content: "";z-index: -1;transition: 0.4s;}
.listPic2 ul li a:hover .pic::after{right: 0;bottom: 0;transition: 0.4s;}
.listPic2 ul li a .pic img{width: 168px;transition: 0.4s;object-fit: fill;}
.listPic2 ul li a .text{width: 290px;}
.listPic2 ul li a .text h4{font-size: 16px;color: #000000;display: inline-block;border-bottom: 1px solid #c90611;padding-bottom: 5px;padding-right: 16px;margin-bottom: 10px;}
.listPic2 ul li a .text p{font-size: 12px;line-height: 20px;margin-bottom: 5px;color: #737373;}
.listPic2 ul li a .text p span{font-weight: bold;color: #000000;}
.listPic2 ul li:hover a .pic img{transform: scale(0.98);transition: 0.4s;}
.listPic2 ul li a h4{font-size: 16px;text-align: center;color: #323232;line-height: 26px;height: 26px;overflow: hidden;font-weight: normal;margin-top: 6px;}
.listPic2 ul li:hover h4{color: #c90611;}

/* list01 */
.list01{}
.list01 ul{margin-top: 30px;margin-bottom: 50px;}
.list01 ul li{margin-top: 23px;border-bottom: 1px solid #d9d9d9;padding-bottom: 23px;}
.list01 ul li a{display: block;}
.list01 ul li a .date{width: 68px;height: 72px;background: #c90611;float: left;}
.list01 ul li a .date i{font-size: 30px;color: #FFFFFF;display: block;text-align: center;font-weight: normal;font-style: normal;margin-top: 5px;}
.list01 ul li a .date b{font-size: 14px;color: #FFFFFF;display: block;text-align: center;font-weight: normal;font-style: normal;}
.list01 ul li a .text{float: right;width: 910px;}
.list01 ul li a .text h4{font-size:16px;color: #323232;font-weight: normal;line-height: 28px;transition: 0.4s;}
.list01 ul li a .text p{font-size: 12px;line-height: 22px;color: #737373;}
.list01 ul li a:hover .text h4{color: #c90611;padding-left: 5px;transition: 0.4s;}

/* backtop */
.backtop{position: fixed;z-index: 999999;bottom: 3%;right: 4%;cursor: pointer;}
.robot{position: fixed;z-index: 999999;top: 30%;right: 0%;cursor: pointer;display: block;width: 200px;height: 197px;}
.robot img{display: block;}

/* 左侧悬浮 */
.leftPosition{position: fixed;z-index: 999999;top: 50%;left: 0;margin-top: -168px;}
.leftPosition ul{}
.leftPosition ul li{width: 130px;height: 40px;border: 1px solid #c1996e;margin-bottom: 4px;}
.leftPosition ul li a{display: block;}
.leftPosition ul li a li{display: block}
.leftPosition ul li a .pic{display: block;}
.leftPosition ul li.li1 a .pic{background: url(../images22/leftIc01.png) no-repeat center center;float: left;margin-left: 22px;margin-top: 8px;width: 22px;height: 22px;}
.leftPosition ul li.li2 a .pic{background: url(../images22/leftIc02.png) no-repeat center center;float: left;margin-left: 22px;margin-top: 8px;width: 22px;height: 22px;}
.leftPosition ul li.li3 a .pic{background: url(../images22/leftIc03.png) no-repeat center center;float: left;margin-left: 22px;margin-top: 8px;width: 22px;height: 22px;}
.leftPosition ul li.li4 a .pic{background: url(../images22/leftIc04.png) no-repeat center center;float: left;margin-left: 22px;margin-top: 8px;width: 22px;height: 22px;}
.leftPosition ul li.li5 a .pic{background: url(../images22/leftIc05.png) no-repeat center center;float: left;margin-left: 22px;margin-top: 8px;width: 22px;height: 22px;}
.leftPosition ul li.li6 a .pic{background: url(../images22/leftIc06.png) no-repeat center center;float: left;margin-left: 22px;margin-top: 8px;width: 22px;height: 22px;}
.leftPosition ul li.li7 a .pic{background: url(../images22/leftIc07.png) no-repeat center center;float: left;margin-left: 22px;margin-top: 8px;width: 22px;height: 22px;}
.leftPosition ul li.li8 a .pic{background: url(../images22/leftIc08.png) no-repeat center center;float: left;margin-left: 22px;margin-top: 8px;width: 22px;height: 22px;}

.leftPosition ul li.li1:hover a .pic{background: url(../images22/leftIc01on.png) no-repeat center center;float: left;margin-left: 22px;margin-top: 8px;width: 22px;height: 22px;}
.leftPosition ul li.li2:hover a .pic{background: url(../images22/leftIc02on.png) no-repeat center center;float: left;margin-left: 22px;margin-top: 8px;width: 22px;height: 22px;}
.leftPosition ul li.li3:hover a .pic{background: url(../images22/leftIc03on.png) no-repeat center center;float: left;margin-left: 22px;margin-top: 8px;width: 22px;height: 22px;}
.leftPosition ul li.li4:hover a .pic{background: url(../images22/leftIc04on.png) no-repeat center center;float: left;margin-left: 22px;margin-top: 8px;width: 22px;height: 22px;}
.leftPosition ul li.li5:hover a .pic{background: url(../images22/leftIc05on.png) no-repeat center center;float: left;margin-left: 22px;margin-top: 8px;width: 22px;height: 22px;}
.leftPosition ul li.li6:hover a .pic{background: url(../images22/leftIc06on.png) no-repeat center center;float: left;margin-left: 22px;margin-top: 8px;width: 22px;height: 22px;}
.leftPosition ul li.li7:hover a .pic{background: url(../images22/leftIc07on.png) no-repeat center center;float: left;margin-left: 22px;margin-top: 8px;width: 22px;height: 22px;}
.leftPosition ul li.li8:hover a .pic{background: url(../images22/leftIc08on.png) no-repeat center center;float: left;margin-left: 22px;margin-top: 8px;width: 22px;height: 22px;}

.leftPosition ul li:hover{background:#c1996e;} 
.leftPosition ul li a p{font-size: 14px;color: #c1996e;line-height: 40px;margin-left: 10px;float: left;}
.leftPosition ul li:hover a p{color:#ce1216;}


.pb_sys_style1 .p_no_d {
    border: 1px solid #c20b19 !important;
    color: #fff;
    background-color: #c20b19 !important;
}